Поиск в Поддержке

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Эта тема была закрыта и архивирована. Если вам нужна помощь, задайте новый вопрос.

I am trying to update my website which uses SiteBuilder and I am on my ipad on Firefox for iOS and this is the message I got: You are using a non-supported bro

  • 1 ответ
  • 1 имеет эту проблему
  • 4 просмотра
  • Последний ответ от jscher2000

more options

You are using a non-supported browser.

Please use current version of one of the supported browsers: Internet Explorer or Firefox.

Все ответы (1)

more options

Whoops, your question duplicated. Let's continue here: https://support.mozilla.org/questions/1226311